<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * 見出し用のクラス名を取得
 * @return string
 * @version 1.0.0
 */
if ( ! function_exists( 'nmd_get_heading_class' ) ) {
    function nmd_get_heading_class() {
        $classname = ' entry-content--h2-' . get_option('nmd_heading_h2', 'default');
        $classname .= ' entry-content--h3-' . get_option('nmd_heading_h3', 'default');
        $classname .= ' entry-content--h4-' . get_option('nmd_heading_h4', 'default');
        $classname .= ' entry-content--h5-' . get_option('nmd_heading_h5', 'default');
        $classname .= ' entry-content--h6-' . get_option('nmd_heading_h6', 'default');

        return $classname;
    }
}